Skip to main content
`Ctrl`+`K`

# StokesCoord

class astropy.coordinates.StokesCoord(stokes, copy=False)

  Bases: `ShapedLikeNDArray`

  A representation of stokes coordinates with helpers for converting to profile names.

  Parameters:
    stokes numpy:array_like

      The numeric values representing stokes coordinates.

  Attributes Summary

  `dtype` |
  `info` |
  `shape` | The shape of the underlying data.
  `symbol` | The coordinate represented as strings.
  `value` |

  Attributes Documentation

  dtype
  info
  shape
  symbol

    The coordinate represented as strings.

  value